Subject: DMCA
From: prakash tiwari <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Tushar Raina <[email-masked]>, Subir Chakma <[email-masked]>
Date: Thu, 20 Sep 2012 23:11:20 +0530 (IST)

Hi , 

plz find the below transcript! 

NAME - Tina Moore 
Email - [email-masked] 
Contact number - 403-204-3692. 
Best time to call - within an hour! 

How long does it take to enroll in your program 
Rebecca has joined the chat. 
Rebecca ( 10:25:57 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Tina Moore ( 10:30:57 ) : Yes please 
Rebecca ( 10:27:01 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 10:27:03 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 10:27:06 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Tina Moore ( 10:33:15 ) : I'm a single female if my debt is around 12000.00 what would my payments be? I'm worried that I won't be able to afford the payments. 
Rebecca ( 10:28:40 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Tina Moore ( 10:34:30 ) : sure. 
Rebecca ( 10:29:52 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Tina Moore ( 10:35:16 ) : My name is Tina Moore, I'm at work but you can call I came in early, the # is 403-204-3692. 
Rebecca ( 10:31:05 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Tina Moore ( 10:36:22 ) : can you get them to call in about 1 hour? 
Rebecca ( 10:31:59 ) : Ok We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
Tina Moore ( 10:38:06 ) : Bye 

Regards , 
Surya